This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author ckassab
Recipients AndrewTrick, cameron, chrisl, ckassab, djc, doko, dpeterson, facundobatista, jcea, kxroberto, matb, mihalis68, mjpieters, mwilck, nfl, orsenthil, poeml, vila
Date 2008-09-10.11:28:19
SpamBayes Score 0.000297635
Marked as misclassified No
Message-id <1221046102.87.0.86218073769.issue1424152@psf.upfronthosting.co.za>
In-reply-to
Content
Python 2.4.3 also doesn't support ssl and a proxy to be used at the same
time in CentOS 5.1. This file addresses the issues. It has been tested
by using YUM to access a repository through a proxy using ssl client
certificates. YUM itself needed to be patched to allow for client certs
to be used... that change is on its way upstream.

Thanks to all the other guys here for supplying the first patches!
History
Date User Action Args
2008-09-10 11:28:23ckassabsetrecipients: + ckassab, doko, facundobatista, mjpieters, jcea, orsenthil, kxroberto, vila, djc, mwilck, chrisl, mihalis68, dpeterson, poeml, cameron, matb, nfl, AndrewTrick
2008-09-10 11:28:22ckassabsetmessageid: <1221046102.87.0.86218073769.issue1424152@psf.upfronthosting.co.za>
2008-09-10 11:28:22ckassablinkissue1424152 messages
2008-09-10 11:28:21ckassabcreate